The Gnumeric Manual
<<< Previous |  | Next >>>

# GROWTH

## Name

GROWTH --

## Synopsis

    GROWTH(known_y's[,known_x's,new_x's,const])

## Description

GROWTH function applies the ``least squares'' method to fit an exponential curve to your data and predicts the exponential growth by using this curve.

If @known_x's is omitted, an array {1, 2, 3, ...} is used. If @new_x's is omitted, it is assumed to be the same as @known_x's.

GROWTH returns an array having one column and a row for each data point in @new_x.

If @known_y's and @known_x's have unequal number of data points, GROWTH returns #NUM! error.

If @const is FALSE, the line will be forced to go through the origin, i.e., b will be zero. The default is TRUE.

## Examples

## See also

LOGEST, GROWTH, TREND.

<<< Previous | Home | Next >>>
GNUMERIC_VERSION | Up | HARMEAN